Create a template family
Creates an empty template family with the supplied name and returns it with status 201.
Creates an empty template family with the supplied name and returns it with status 201.
Authorization
apiKey x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/templates/families" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "organizationId": "string", "name": "string", "members": [ { "id": "string", "name": "string", "slug": "string", "channel": "email", "status": "draft", "isActive": true, "createdAt": "string", "updatedAt": "string" } ], "createdAt": "string", "updatedAt": "string"}